<!doctype html>
<html>

<head>
    <meta content="text/html" http-equiv="Content-Type">
    <meta charset="utf-8">
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description"
        content="<%= description %>">
    <meta name="keywords"
        content="<%= keywords %>">
    <meta name="author" content="<%= author %>">
    <title></title>
    <% stylesheets.forEach(path => { %>
    <link rel="stylesheet" type="text/css" href="<%= path %>">
    <% }); %>
</head>

<body class="nojs">
    <% if(needsScripting) { %>
    <noscript>
        <div class="noscript">
            <h1>
                <img style="vertical-align:middle;" src="./img/logo/targoman-fa.png" alt="ترگمان-" />
                <span style="vertical-align:middle;">برای استفاده از این وبسایت، جاوااسکریپت می‌بایست فعال باشد</span>
            </h1>
            <p>
                برای فعال‌سازی جاوااسکریپت در مرورگر کروم، می‌توانید آدرس
                `chrome://settings`
                را در میله‌ی آدرس وارد کرده و تنظیمات مربوطه را در بخش
                "content settings"
                انجام دهید.
            </p>
        </div>
    </noscript>
    <% } %>
    <div id="header">
        <h1><a href="/"><img src="./img/logo/targoman-fa.png" alt="ترگمان" /></a></h1>
        <hr />
    </div>
    